<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nueva versión de %1$s ahora está a tu disposición. Vaya a actualización para nuevas características.</string>
    <string name="update_latest_app_dialog_negative_btn">Más tarde</string>
    <string name="update_latest_app_dialog_positive_btn">Actualizar ahora</string>
    <string name="update_latest_app_dialog_title">Nueva actualización disponible</string>
    <string name="dash2_full_screen_ad_cta">Saber más</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[¡Consiga un stylus <font color="#e93e59">Adonit Dash 2</font> gratis con el Plan Anual de Creativity 365!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Disfrute la experiencia de escritura delicada y precisa mientras trabaja con documentos PDF.</string>
    <string name="dash2_full_screen_ad_title">¡OFERTA ESPECIAL AHORA!</string>
    <string name="zendesk_sign_in_notify_message">Para mantener un registro de sus solicitudes y recibir correos electrónicos de nuestro equipo de apoyo al cliente, regístrese con su Kdan ID.</string>
    <string name="rate_us_dialog_positive">Califícanos</string>
    <string name="rate_us_dialog_negative">Retroalimentación</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Disfrute de un 20% de descuento en Creativirty 365, y consiga la oportunidad de ganar un iPhone X. (Oferta exclusiva de la web de Kdan Creative Store)</string>
    <string name="iphone_c365_card_description_btn">Reclamar mi oferta</string>
    <string name="language">es</string>
    <string name="qubii_card_title">¡Dale a tu creatividad una copia de seguridad!</string>
    <string name="qubii_card_description">Suscríbase a Creativity 365 y obtenga un dispositivo de copia de seguridad Qubii GRATUITO.</string>
</resources>